/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/




@font-face {
	font-family: 'Calibri';
	src: url('fonts/Calibri.eot');
	src: local('Calibri'),
		url('fonts/Calibri.eot?#iefix') format('embedded-opentype'),
		url('fonts/Calibri.woff2') format('woff2'),
		url('fonts/Calibri.woff') format('woff'),
		url('fonts/Calibri.ttf') format('truetype'),
		url('fonts/Calibri.svg#Calibri') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Assemblage';
	src: url('fonts/Assemblage-Semibold.eot');
	src: local('Assemblage Semibold'), local('Assemblage-Semibold'),
		url('fonts/Assemblage-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Assemblage-Semibold.woff2') format('woff2'),
		url('fonts/Assemblage-Semibold.woff') format('woff'),
		url('fonts/Assemblage-Semibold.ttf') format('truetype'),
		url('fonts/Assemblage-Semibold.svg#Assemblage-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}
body p, body, li{font-family: 'Calibri'!important; line-height:normal;}
h1,h2,h3,h4,h5,h6{font-family: 'Assemblage'!important;}
.bg-border-bottom{border-bottom:10px solid #c4a16d;}
.main-navigation-ul > li.menu-item.current-menu-item > a.menu-item-link {
    color: #c4a16d;
}
.main-navigation-ul > li.menu-item:hover > a.menu-item-link {
    color: #c4a16d;
}
#mk-footer{border-top:10px solid #c4a16d;}
.mk-button--dimension-flat.text-color-light {font-family: "Assemblage";}
#mk-footer .widgettitle {font-family: "Assemblage"!important;font-size: 48px!important; font-weight: normal!important; text-transform: uppercase;}
